/*Versão desktop*/
* {margin: 0; padding: 0; border: 0;}
body {background: #FFFACD; font-family: arial}

#topo {width: 960px; height: auto; margin:  auto  auto;}

#topo img{float: left; margin: 10px 25% -20px; z-index: 40; position: relative;}

#menu-container {
  background: #EEC900;
  width: 100%;
  height: 62px;
  float:left;
  z-index: 7;
  border-top: 4px solid #104E8B;
}

#menu {width:960px; height:auto; margin-left: 22%;}
#menu ul {list-style-type:none;}
#menu ul li {float:left; height:62px; line-height:62px; font-family:arial; font-weight:300;}
#menu ul li a {text-decoration:none; text-align: center; color:#000; display:block; margin-right:5px; width: 130px; height:62px; line-height:62px; padding:0 5px 0 5px; font-size:16px;}
#menu ul li a:hover {background:#bd1f0b; color:#fff;}

#banner-container {width: 100%; height: 275px; float: left; background: #000;}
#banner {width: 960px; height: inherit; margin: 0 auto 0 auto;}

#corpo-container {width: 100%; height: auto; float: left; margin: 0 0 0 0; background: #fff;}
#corpo {width: 960px; height: auto; margin: 0 auto 0 auto;}
#loop-corpo {width: 255px; height: auto; margin: 10px 43px 10px 22px; float: left; }
#loop-corpo2 {width: 255px; height: auto; float: right;}

#loop-corpo h1 {font-family: arial; font-size: 14px;  height: 40px; line-height: 40px; }
#loop-corpo p {font-family: arial; font-size: 14px;  height: auto; }
#loop-corpo a {text-decoration: none; color: #333;}

#loop-corpo img {float: left; width: 255px; height: auto; margin-bottom: 10px;}

#corpo-galeria {width: 100%; height: auto; float: left; margin: 0 0 0 0; background: #E6E6FA; border-top: 6px solid #104E8B;}
#corpo-galeria h1 {font-family: arial; font-size: 14px;  height: 40px; line-height: 40px; }
#galeria {width: 930px; height: auto; margin: 0 auto 10px auto;}
#galeria img {margin-right: 5px; margin-left: 10px; margin: 5px;}

#rodape-container {width: 100%; height: auto; float: left; background: #FFEC8B; margin: 0 0 0 0; 
  border-top: 6px solid #104E8B;}
#rodape1 {width: 960px; margin: 15px auto 0 auto; height: 120px; }
//#rodape1 img{float: left; margin: 5px 50px 5px 5px; }

#texto-rodape{float: left; }
#texto-rodape h1 {font-family: arial; color: #333;  width: 650px;
  margin: 5px 0 5px 0px; font-size: 16px; font-weight: bold; padding: 0 0 0 5px; }
#texto-rodape p {font-family: arial; color: #333;  
  margin: 5px 0 5px 0px; font-size: 14px; padding: 0 0 0 5px;}

#texto-rodape img {margin-right: 30px; float: left;}

#rodape-logo {float: right;}

.rodape-topo {font-family: arial; font-size: 14px; color: #fff; float: right; margin: 20px 0 0; padding: 10px; 
  background: #104E8B; text-decoration: none;}

#rodape2 {width: 180px; margin: 5px auto 0 auto; height: auto; float: right;}
#rodape2 img{float: right; margin: 5px;}

#ir-ao-topo {width: 960px; margin: 0 auto 0 auto; height: auto;}

#rodape3-container {width: 100%; height: 60px; float: left; background: rgb(51, 51, 51); margin: 0 0 0 0;}
#rodape3 {width: 960px; margin: 10px auto 10px auto;} 
#rodape3 p{font-family: arial; color: #fff; font-size: 14px; text-align: center; padding: 0px;}

/* QUEMO SOMOS */
#quemsomos {width: 100%; height: auto; float: left; margin: 0 0 0 0; text-align: justify; background: #fff;}
#texto-quem-somos {width: 930px; margin: 15px auto 0 auto; height: auto;}
#texto-quem-somos h1 {font-family: arial; font-size: 16px;  height: 40px; line-height: 40px; }
#texto-quem-somos img {float: left; margin: 0 10px 5px 0;}

/* PRODUTOS */
#produtos {width: 100%; height: auto; float: left; margin: 0 0 0 0; text-align: justify; background: #fff;}
#texto-produtos {width: 930px; margin: 15px auto 0 auto; height: auto;}
#texto-produtos h1 {font-family: arial; font-size: 16px;  height: 40px; line-height: 40px; }
#texto-produtos img {margin: 20px 20px 20px 100px;}

/* CÓDIGO PARA BANNER SLIDER */
#banner-principal { background:#fff; width:100%; height:400px; float:left; }
#banner-principal #banners { width:913px; height:400px; margin:0 auto; }
#banner-principal ul {list-style-type:none;}

.callbacks_container {margin:0 auto; width: 988px; }
.callbacks .caption {
  display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    background: #000;
    background: rgba(0,0,0, .8);
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
}
.callbacks_nav {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.7;
  text-indent:9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("imagens/arrows.gif") no-repeat left top;
  margin:-170px 0 0 0;
  float:left;
  
}
.callbacks_nav:hover {opacity: 1.0; }
.callbacks_nav:active {opacity: 1.0; }
.callbacks_nav.next {float:right; margin:-170px 0 0 0; background-position: right top; }